.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ed71da1b-8cb7-445b-933d-7d0d2e69fca6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed71da1b-8cb7-445b-933d-7d0d2e69fca6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-65645108-984a-4691-b51d-6c8004756794 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-65645108-984a-4691-b51d-6c8004756794) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-999f39c9-a160-4a59-84bd-b2dda37b5a7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-999f39c9-a160-4a59-84bd-b2dda37b5a7a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-194d04bd-9581-4e76-a250-e1388291e865 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-194d04bd-9581-4e76-a250-e1388291e865) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fe946eba-a7b5-45f4-8ee3-a8157a58843e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe946eba-a7b5-45f4-8ee3-a8157a58843e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3bb2a3e7-cc31-4185-a25a-37965433f72f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3bb2a3e7-cc31-4185-a25a-37965433f72f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
